body
{
  overflow         : auto;
  font-size        : 14px;
  font-family      : georgia, verdana, monospace, sans-serif, times, serif,
                       Arial, Helvetica, Geneva, fantasy;
  background       : #c2c2c2;
  height           : 100%;
}


div#wrapper
{
  width      : 900px; 
  margin     : 0 auto; 
  background : #0000ff;
}

div#fillerLeft
{
  position         : absolute;
  left             : 0px;
  width            : 13.6%;
  background       : #c2c2c2;
  color            : #606060;
  float            : left;
  font-size        : 19px;
  padding          : 5px 5px 5px 5px;
  font-style       : italic;
  text-align       : center;
}

div#fillerRight
{
  right            : 0px;
  position         : absolute;
  width            : 13.6%;
  background       : #c2c2c2;
  color            : #606060;
  float            : right;
  font-size        : 19px;
  padding          : 5px 5px 5px 5px;
  font-style       : italic;
  text-align       : center;
}



div#bodyDiv
{
  position         : absolute;
  width            : 900px;
  height           : 840px;
  background       : #f200f2;
}

div#banner
{
  position         : absolute;
  left             : 0px;
  top              : 0px;
  height           : 150px;
  width            : 900px;
  background       : #00ff00;
  color            : #ffffff;
  font-size        : 16px;
}

div#contentMiddle
{
  position                : absolute;
  top                     : 150px;
  left                    : 0px;
  width                   : 900px;
  height                  : 680px;
  background              : #ffffff;
}



div#footer
{
  position         : absolute;
  left             : 0px;
  top              : 810px;
  height           : 30px;
  width            : 900px;
  background       : #7e2217;
  color            : #ffffff;
  font-size        : 12px;
}



div#contentLeft
{
  position                : absolute;
  top                     : 0px;
  left                    : 0px;
  background              : #348017;
  width                   : 50px; /*188px;*/
  height                  : 660px;
}

div#contentRight
{
  position                : absolute;
  top                     : 0px;
  left                    : 50px;  /*189px;*/
  width                   : 840px; /*691px;*/
  height                  : 640px;
  background              : #ffffff;
  overflow                : auto;
  line-height             : 150%;
  margin                  : 10px;
}






div#contentMiddle h3
{
  font-size        : 2em;
  color            : #003366;
  background       : inherit;
  font-weight      : normal;
  line-height      : 150%;
  margin-bottom    : 0px;
  text-align       : center;
}

div#footerCopyRight
{
  position         : absolute;
  right            : 25px;
  top              : 7px;
  background       : #ffffff;
  color            : #000000;
  padding          : 2px;
}

div#footerLastUpdate
{
  position         : absolute;
  left             : 25px;
  top              : 7px;
  background       : #ffffff;
  color            : #000000;
  padding          : 2px;
}

img#bannerWad
{
  position      : absolute;
  width         : 438px;
  height        : 150px;
  right         : 0px;
}

img#bannerLeft
{
  position      : absolute;
  width         : 492px;
  height        : 150px;
  left          : 0px;
}




img#counter 
{
  width         : 0px;
  height        : 0px;
  display  : none;
} 
 
div#contentMiddle a
{
  color            : #0000ff;
  background       : inherit;
  padding          : 2px;
}

div#contentMiddle a:link
{
  color            : #0000ff;
  background       : inherit;
}

div#contentMiddle a:visited
{
  color            : #99182c;
  background       : inherit;
}

div#contentMiddle a:hover
{
 color      : #ffffff;
 background : #000000;
}

tr#tableCurrent
{
  color            : #ffffff;
  background       : #348017;
}

img#counter 
{
  display  : none;
}




























